Voltas (2nd endings) behave more like staff modifiers, but they are associated with the measure since each measure has it's own rules for displaying part of the volta.

### Hierarchy

- SmoMeasureModifierBase
  - SmoVolta

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoVolta(parameters: SmoVoltaParams): SmoVolta

- Overrides SmoMeasureModifierBase.constructor

  - Defined in src/smo/data/measureModifiers.ts:352

  #### Parameters

  - ##### parameters: SmoVoltaParams

  #### Returns SmoVolta

Generated using TypeDoc